Subject: Re: Apparently-To:

From: George J Kamenz <[email-masked]>
Date: Sat, 27 Apr 1996 16:56:41 -0400

Exactly, that works in 3.89, 3.92, and 3.93.  After someone mentioned that
pine now fills in the "to:", I actually stopped filling it in myself.  The
"undisclosed recipients" stuff is actually described in either the help or
other documentation, and if I remember it correctly the string is
configurable.  Oh, by the by, the problem that feature fixes isn't actually
in pine per se, but in old sendmail programs. 

On Wed, 24 Apr 1996, Rasheed Baqai wrote:

> Date: Wed, 24 Apr 1996 17:38:41 -0700
> From: Rasheed Baqai <[email-masked]>
> Newsgroups: comp.mail.pine
> Subject: Apparently-To:
> 
> On 24 Apr 1996, Mike Brudenell wrote:
> 
> > To change the "undisclosed recipients" text simply provide something else
> > for the "To" field's value.  This *must* be set to something, otherwise
> > some defective mail delivery programs may reveal the hidden list of
> > recipients by inserting "Apparently-To" headers.
> 
> 	So if I put something in the To: line the apparently-to will not 
> appear at all?
> 
> Rasheed
> _________________________________________________________________________
>   R     a     s     h     e     e     d
> [email-masked]				      B     a     q     a     i
>       http://www.ics.uci.edu/~rbaqai/
> 	  University of California, Irvine-Information & Computer Science
> -------------------------------------------------------------------------
> 
> 

---
George J Kamenz
[email-masked]
---